[
  {
    "discord": "Hawk_bs",
    "role": "Ejer - Dev",
    "img": "https://raw.githubusercontent.com/Hyperion-Rebooted/public_items/main/info/images/member.png"
  },
  {
    "discord": "Meicki/Melonen",
    "role": "Admin - Dev",
    "img": "https://raw.githubusercontent.com/Hyperion-Rebooted/public_items/main/info/images/member.png"
  },
  {
    "discord": "Webzi",
    "role": "Admin - Oversætter",
    "img": "https://raw.githubusercontent.com/Hyperion-Rebooted/public_items/main/info/images/member2.png"
  },
  {
    "discord": "Splimz",
    "role": "Admin - Dev",
    "img": "https://raw.githubusercontent.com/Hyperion-Rebooted/public_items/main/info/images/member3.png"
  },
  {
    "discord": "Gamertias",
    "role": "Admin - Tester",
    "img": "https://raw.githubusercontent.com/Hyperion-Rebooted/public_items/main/info/images/member3.png"
  },
  {
    "discord": "JuNkZ",
    "role": "Director - Tester",
    "img": "https://raw.githubusercontent.com/Hyperion-Rebooted/public_items/main/info/images/member3.png"
  }
]
